package rrc

import "testing"

func TestHistogram(t *testing.T) {
	lut, err := LoadLUT("../../data/rrc/B0.LUT", PANCameraProbeNum)
	if err != nil {
		t.Error(err)
	}

	if lut[CheckPointProbe][CheckPointGray] != 32767 {
		t.Fail()
	}
}
